﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) DC Current VER /5502
INSTRUMENT:            Sub Amprobe AU92 (1 yr) 10 A DC Range VER /5502
INSTRUMENT:            Sub Amprobe AU92 (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Amprobe AU92 (1 yr) 10 A AC Range VER /5502
DATE:                  2017-03-16 10:59:43
AUTHOR:                Fluke
REVISION:              $Revision: 18761 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       16
NUMBER OF LINES:       205
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.002  JMPL         10A_DC_RANGE                 PSUB("10 A DC Range")
  1.003  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.004  JMPL         10A_AC_RANGE                 PSUB("10 A AC Range")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) DC Current VER /5502  ======================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the Calibrator to the DUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator     DUT
  2.007  DISP         [32] AUX HI <=====> µA mA
  2.007  DISP         [32] AUX LO <=====> COM
  2.008  DISP         Rotate the function selector to the µA DC range.
  2.009  DISP         Press RANGE button once to select 400 µA range
  2.010  5502E        +Current = 380.0 uA; CurrentTerminal = Aux
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in microamps DC:
  2.013  MEMCX  400   380.0uA        2% 0.2U

  3.001  RSLT         =
  3.002  HEAD         -2{4000 µA Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 4000 µA Range.
  3.005  5502E        +Current = 3800 uA; CurrentTerminal = Aux
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in microamps DC:
  3.008  MEMCX  4000  3800uA         2% 2U

  4.001  RSLT         =
  4.002  HEAD         -2{40 mA Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate function switch to mA.
  4.005  DISP         Press RANGE button once to select 40 mA range
  4.006  5502E        +Current = 35.00 mA; CurrentTerminal = Aux
  4.007  TARGET       -m
  4.008  MEMI         Enter DUT reading in milliamps DC:
  4.009  MEMCX  40    35.00mA        2% 0.02U

  5.001  RSLT         =
  5.002  HEAD         -2{400 mA Range}
  5.003  TARGET       -p
  5.004  DISP
  5.004  DISP         Press RANGE button once to select 400 mA range
  5.005  5502E        +Current = 390.0 mA; CurrentTerminal = Aux
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in milliamps DC:
  5.008  MEMCX  400   390.0mA        2% 0.2U

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5502E        Standby
  6.004  END

  6.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) 10 A DC Range VER /5502  ===================

  7.001  LABEL        10A_DC_RANGE
  7.002  HEAD         DC CURRENT
  7.003  RSLT         =
  7.004  HEAD         -2{10 A Range}
  7.005  TARGET       -p
  7.006  DISP         Connect the Calibrator to the DUT as follows:
  7.006  DISP
  7.006  DISP         [32] Calibrator     DUT
  7.006  DISP         [32] 20A <========> 10A
  7.006  DISP         [32] AUX LO <=====> COM
  7.006  DISP
  7.007  DISP         Rotate the function selector to the 10A DC range.
  7.008  5502E        +Current = 9.00 A; CurrentTerminal = 20A
  7.009  TARGET       -m
  7.010  MEMI         Enter DUT reading in amps DC:
  7.011  MEMCX  10    9.00A          3% 0.03U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5502E        Standby
  8.004  END

  8.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) AC Current VER /5502  ======================

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{400 µA Range}
  9.006  TARGET       -p
  9.007  DISP         Rotate the function selector to the µA range.
  9.007  DISP         Press the DC/AC button once to select AC mode.
  9.007  DISP
  9.007  DISP         Press RANGE button once to select 400 µA range.
  9.008  5502E        +Curr = 390.0 uA; Freq = 50 Hz; CurrentTerminal = Aux
  9.009  TARGET       -m
  9.010  MEMI         Enter DUT reading in microamps AC:
  9.011  MEMCX  400   390.0uA        2.5% 0.5U     50Hz

 10.001  RSLT         =
 10.002  HEAD         -2{4000 µA Range}
 10.003  TARGET       -p
 10.004  DISP         Press RANGE button once to select 4000 µA range.
 10.005  5502E        +Curr = 3900 uA; Freq = 500 Hz; CurrentTerminal = Aux
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in microamps AC:
 10.008  MEMCX  4000  3900uA         2.5% 5U       500Hz

 11.001  RSLT         =
 11.002  HEAD         -2{40 mA Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the function selector to the mA AC range.
 11.004  DISP
 11.004  DISP         Press RANGE button once to select 40 mA range.
 11.005  5502E        +Curr = 39.00 mA; Freq = 50 Hz; CurrentTerminal = Aux
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in milliamps AC:
 11.008  MEMCX  40    39.00mA        2.5% 0.05U    50Hz

 12.001  RSLT         =
 12.002  HEAD         -2{400 mA Range}
 12.003  TARGET       -p
 12.004  DISP         Press RANGE button once to select 400 mA range.
 12.005  5502E        +Curr = 390.0 mA; Freq = 500 Hz; CurrentTerminal = Aux
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in milliamps AC:
 12.008  MEMCX  400   390.0mA        2.5% 0.5U     500Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5502E        Standby
 13.004  END

 13.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) 10 A AC Range VER /5502  ===================

 14.001  LABEL        10A_AC_RANGE
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{10 A Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the function selector to the 10A AC range.
 14.007  5502E        +Curr = 9.00 A; Freq = 50 Hz; CurrentTerminal = 20A
 14.008  TARGET       -m
 14.009  MEMI         Enter DUT reading in amps AC:
 14.010  MEMCX  10    9.00A          3.5% 0.005U   50Hz

 15.001  5502E        +Curr = 9.00 A; Freq = 500 Hz; CurrentTerminal = 20A
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in amps AC:
 15.004  MEMCX  10    9.00A          3.5% 0.005U   500Hz

 16.001  HEAD         -2
 16.002  HEAD
 16.003  5502E        Reset
 16.004  DISP         Remove all connections.
 16.005  END
