﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Dwell VER /5502
INSTRUMENT:            Sub Amprobe AU92 (1 yr) RPM VER /5502
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Duty Cycle VER /5502
DATE:                  2017-03-16 12:53:29
AUTHOR:                Fluke
REVISION:              $Revision: 18760 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       170
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         CalConf = CONF(@CalDev)

  1.002  JMPL         DWELL                        PSUB("Dwell")
  1.003  JMPL         RPM                          PSUB("RPM")
  1.004  JMPL         DUTY_CYCLE                   PSUB("Duty Cycle")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) Dwell VER /5502  ===========================

  2.001  LABEL        DWELL
  2.002  RSLT         =
  2.003  HEAD         {DWELL}
  2.004  MATH         Period = 13E-3
  2.005  TARGET       -p
  2.006  DISP         Rotate the function selector to 4CYL DWELL function.
  2.007  5502E        Waveform = Square
  2.007  5502E        +DutyCycle = 30 %; Period = 13 ms; Voltage = 12 Vpp
  2.008  MATH         L[1] = ACCV2(@CalDev, "Duty", Period, MEM1)
# Get Calibrator accuracy in seconds, convert to percent, normalize, & expand.
  2.009  MATH         L[1] = L[1] / Period * 100 / CalConf * 2
  2.010  ACC          63.0deg        L1%
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in degrees:
  2.013  MEMCX        63.0deg        1.8U

  3.001  DISP         Rotate the function selector to 6CYL DWELL function.
  3.002  5502E        Waveform = Square
  3.002  5502E        +DutyCycle = 30 %; Period = 13 ms; Voltage = 12 Vpp
  3.003  MATH         L[1] = ACCV2(@CalDev, "Duty", Period, MEM1)
  3.004  MATH         L[1] = L[1] / Period * 100 / CalConf * 2
  3.005  ACC          42.0deg        L1%
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in degrees:
  3.008  MEMCX        42.0deg        1.3U

# Calibrator duty cycle is only specified from 10 % to 90 %.
  4.001  DISP         Rotate the function selector to 8CYL DWELL function.
  4.002  5502E        Waveform = Square
  4.002  5502E        +DutyCycle = 1 %; Period = 10.1 ms; Voltage = 12 Vpp
  4.003  MEMI         Enter DUT reading in degrees:
  4.004  EVAL   -e (MEM >= 43.3) && (45.9) : 44.6 °

  5.001  HEAD
  5.002  5502E        Standby
  5.003  END

  5.004  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) RPM VER /5502  =============================

  6.001  LABEL        RPM
  6.002  RSLT         =
  6.003  HEAD         {RPM}
  6.004  TARGET       -p
  6.005  DISP         Rotate the function selector to RPM.
  6.006  5502E        Waveform = Square
  6.006  5502E        +Frequency = 5 Hz; Voltage = 25 V
# Get Calibrator frequency, convert to percent, normalize, and expand.
  6.007  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf * 2
  6.008  ACC          600rpm         L1%
  6.009  TARGET       -m
  6.010  MEMI         Enter DUT reading in rpm:
  6.011  MEMCX        600rpm         16U

  7.001  5502E        Waveform = Square
  7.001  5502E        +Frequency = 10 Hz; Voltage = 25 V
  7.002  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf * 2
  7.003  ACC          1200rpm        L1%
  7.004  TARGET       -m
  7.005  MEMI         Enter DUT reading in rpm:
  7.006  MEMCX        1200rpm        28U

  8.001  RSLT         =
  8.002  HEAD         {x10 RPM}
  8.003  TARGET       -p
  8.004  DISP         Rotate the function selector to X10RPM.
  8.005  5502E        Waveform = Square
  8.005  5502E        +Frequency = 33.3 Hz; Voltage = 25 V
  8.006  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf * 2
  8.007  ACC          400rpm         L1%
  8.008  TARGET       -m
  8.009  MEMI         Enter DUT reading in rpm:
  8.010  MEMCX        400rpm         12U

  9.001  5502E        Waveform = Square
  9.001  5502E        +Frequency = 66.7 Hz; Voltage = 25 V
  9.002  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf * 2
  9.003  ACC          800rpm         L1%
  9.004  TARGET       -m
  9.005  MEMI         Enter DUT reading in rpm:
  9.006  MEMCX        800rpm         20U

 10.001  HEAD
 10.002  5502E        Standby
 10.003  END

 10.004  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) Duty Cycle VER /5502  ======================

 11.001  LABEL        DUTY_CYCLE
 11.002  RSLT         =
 11.003  HEAD         {DUTY CYCLE}
 11.004  MATH         Period = 40E-3
 11.005  TARGET       -p
 11.006  DISP         Rotate the function selector to % DUTY.
 11.007  5502E        Waveform = Square
 11.007  5502E        +DutyCycle = 60.0 %; Period = 40 ms; Voltage = 12 Vpp
 11.008  MATH         L[1] = ACCV2(@CalDev, "Duty", Period, MEM1)
 11.009  MATH         L[1] = L[1] / Period * 100 / CalConf * 2
 11.010  ACC          40.0pct        L1%
 11.011  TARGET       -m
 11.012  MEMI         Enter DUT reading in percent:
 11.013  MEMCX        40.0pct        1.7U

 12.001  MATH         Period = 10E-3
 12.002  TARGET       -p
 12.003  5502E        Waveform = Square
 12.003  5502E        +DutyCycle = 20.0 %; Period = 10 ms; Voltage = 12 Vpp
 12.004  MATH         L[1] = ACCV2(@CalDev, "Duty", Period, MEM1)
 12.005  MATH         L[1] = L[1] / Period * 100 / CalConf * 2
 12.006  ACC          80.0pct        L1%
 12.007  TARGET       -m
 12.008  MEMI         Enter DUT reading in percent:
 12.009  MEMCX        80.0pct        0.9U

 13.001  HEAD
 13.002  5502E        Reset
 13.003  DISP         Remove all connections.
 13.004  END
